/* remove pontilhado dos elementos */
* {outline:none;}

body, html {
	height: 100%;
	background-color:#FFF;
	width:auto;
	font-family: Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: #4C4C4C;
	overflow: auto;
	-ms-overflow-x:hidden; /* IE 8 */
	overflow-x:hidden;
	margin:auto;
}

#rodape {
	font-size: 14px;
	background-color: #F7F7F7;
	border-top: 1px solid #DDDDDD;
	height: 21px;
	padding-top: 6px;
	padding-left: 20px;
	bottom: 0;
	position:absolute;
	width: 100%;
}
#site { /* Corpo do site */
	width:100%;
	min-height: 100%;
	position: relative;
}
#conteudo{
    clear: both;
    margin: auto;
    max-width: 1024px;
    padding: 10px 0 33px;	
    text-align: justify;
}

#conteudo h1 {text-align:left;}

#banner { /* Banner Acesso */
	margin: 50px auto auto auto;
	width: 600px;
}

img{ /* Fix para borda em img IE*/
	border:none;
}

/* Links */
a:link, a:visited, a.active {
	color: #4a4c4c;	
	text-decoration: none;
}

a:hover {
	color: #43B34B;
	text-decoration: none;
}

/* Cabeçaalho */
.header {
	width: 605px;
	display: block;
	margin: 0 auto 30px auto;
}
#brasao {
	display: inline-block;
	margin: 10px 14px 0 20px;
}

#titulomenor {
	font-size:26px;
	margin-bottom:-18px;
}

.titulo {
	font-family: "Times New Roman", Arial;
	font-size: 70px;
	text-decoration: none;
	color: #333333;
	letter-spacing: 3px;
}
.orgtitulo {
	display: inline-block;
	vertical-align:21px;
} /* FIM CabeÃ§alho */

/* Menu Principal */
#menu {
	color: #4C4C4C;
	font-family: Arial, sans-serif;
	font-size: 16px;
	height: auto;
	text-align: center;
	padding-bottom: 3px;
	border-bottom: 1px solid #dddddd;
}

.menuop {
	color: #4C4C4C;
	display: inline-block;
	height: 24px;
	margin: 0 5px 0 10px;
	cursor: pointer;
}

a.menuop:link {
	color:#4a4c4c;
	text-decoration: none;
}
a.menuop:hover,
a.menuop.ativo {
	color: #43B34B;
	text-decoration: none;
	border-bottom: 4px solid #43B34B;
	-webkit-transition: border-bottom-color 0.3s linear 0s, color 0.3s linear 0s, border-bottom-width 0.1s linear 0s;
	-moz-transition: border-bottom-color 0.3s linear 0s, color 0.3s linear 0s, border-bottom-width 0.1s linear 0s;
	-ms-transition: border-bottom-color 0.3s linear 0s, color 0.3s linear 0s, border-bottom-width 0.1s linear 0s;
	-o-transition: border-bottom-color 0.3s linear 0s, color 0.3s linear 0s, border-bottom-width 0.1s linear 0s;
	transition: border-bottom-color 0.3s linear 0s, color 0.3s linear 0s, border-bottom-width 0.1s linear 0s;
} 

a.menuop:active {
	background-color: #43B34B;
	color: white;
	text-decoration: none;
	-webkit-transition:none;
	
	/*Fix IE transiÃ§Ã£o = 0*/
	-webkit-transition: border-bottom-color 0s linear 0s, color 0s linear 0s, border-bottom-width 0s linear 0s;
	-moz-transition: border-bottom-color 0s linear 0s, color 0s linear 0s, border-bottom-width 0s linear 0s;
	-ms-transition: border-bottom-color 0s linear 0s, color 0s linear 0s, border-bottom-width 0s linear 0s;
	-o-transition: border-bottom-color 0s linear 0s, color 0s linear 0s, border-bottom-width 0s linear 0s;
	transition: border-bottom-color 0s linear 0s, color 0s linear 0s, border-bottom-width 0s linear 0s;
}
/* FIM Menu Principal */

/* Sub Menu Principal */
#submenu {
	display: inline-block;
	float: right;
	height: auto;
	width: 692px;
	text-align: right;
	margin: 10px 0 10px 0;
}
.submenuop {
	display: inline-block;
}

.submenuop a {
	font-size:12px;
	color: #4C4C4C;	
}

.submenuop a:hover{
	opacity:0.7;
}

.icon {
	display: inline-block;
}

.subop {
	font-weight: normal;
	display: inline-block;
	vertical-align: 4px;
	margin-right:13px;
}

/* FIM Sub Menu Principal */

/* Edição de Hoje central */
.edhoje {
	clear: both;
	width: 280px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 70px;
}

.edhoje:hover{
	opacity:0.7;
}
a.edhoje:hover{
	/* Fix para 'houver link' ficar com a mesma cor do resto */
	opacity: 1;
}

div.outrosCadernos {
	clear: both;
	max-width: 570px;
	margin: 0 auto 35px;
	text-align: center;
	padding: 0;
}

.pdficon {
	float:left;
	display: inline-block;
	margin-right: 15px;
}

.txthj {
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: #4C4C4C;
	text-decoration: none;
	display: inline-block;
	margin: 17px 0px 0px;
}
.txt-hj-grande {
	font-size: 26px;
	font-weight: bold;
	display: block;
}
.txt-hj-pequeno {
	display: block;
}
/*FIM da edição de Hoje central*/

/***** COMEÇO Outras EDIÇÕES*****/
.outras-ed-titulo {
	font-size: 20px;
    font-weight: bold;
    background-color: #fff;
    width: 270px;
	position: absolute;
	margin-top: -28px;
	text-align:center;
}
.outras-ed-esquerda {
	display: inline-block;
}
.outras-ed {
	height: auto;
	width: 574px;
	border: 1px solid #C8C8C8;
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
	margin: auto;
	display: -ms-flexbox; /* IE */
	display: flex; /* Mozilla */
	display: -webkit-box; /* Chrome/Opera */
}
.ed-caixa {
	font-size: 14px;
	height: 50px;
	width: 270px;
	border: 1px solid #DDDDDD;
	background-color: #F7F7F7;
	padding: 10px 6px 6px 6px;
	margin-bottom: 15px;
	font-style: normal;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}

.ed-caixa label {display:block;}

#calendario {
	height: 212px; /* Altera para o que for preciso */
	width: 253px; /* Largura FIXA */
	background-color: #F7F7F7;
	border: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 15px;
	margin-left: 15px;
}


/*** Começo Form de busca ***/

/* clear */
.cf:before, .cf:after{
    content:"";
    display:table;
}
 
.cf:after{
    clear:both;
}
 
.cf{
    zoom:1;
} 
.form-wrapper {
    width: 300px;
	margin-top: 4px;
}
 
/* Form texto */
.form-wrapper input {
    width: 223px;
    height: 30px;
    padding: 0px 5px;
    float: left;    
    border: 1px solid #C5C5C5;
    border-right: 0;  
}

.form-wrapper input:hover {
    outline: 0;
    background: #fff;
	border: 1px solid #9F9F9F;
	border-right: 0;
    box-shadow: 0 0 1px rgba(0,0,0,.3) inset;
	box-shadow-right: 0;
}
 
.form-wrapper input:focus {
    outline: 0;
    box-shadow: 0 0 1px rgba(0,0,0,.3) inset;
	box-shadow-right: 0;
}
 
.form-wrapper input::-webkit-input-placeholder,
.form-wrapper input:-moz-placeholder,
.form-wrapper input:-ms-input-placeholder {
   color: #999;
   font-weight: normal;
   font-style: italic;
}
 
/* Form botão */
.form-wrapper button,
.botao {
    overflow: visible;
    position: relative;
    border: 1px solid #C5C5C5;
    padding: 0;
    cursor: pointer;
    height: 32px;
    width: 35px;
	/* Chrome, Opera e Safari */
    background: -webkit-gradient(linear, left top, left bottom, from(#DDDDDD), to(#F8F8F8)) repeat-X;  
	
	/* Mozilla */
	background: -moz-linear-gradient(top, #DDDDDD, #F8F8F8) repeat-X;
	
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#DDDDDD, endColorstr=#F8F8F8)";
	
	/* IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#DDDDDD, endColorstr=#F8F8F8);   
}   
   
.form-wrapper button:hover,
.botao:hover {     
    background: #DDDDDD;
}   
   
.form-wrapper button:active,
.form-wrapper button:focus,
.botao:active,
.botao:focus {   
    background: #E4E4E4;
    outline: 0;   
}    
 
.form-wrapper button::-moz-focus-inner { /* remover espaÃ§o extra de botÃ£o no Mozilla Firefox */
    border: 0;
    padding: 0;
} /* FIM Form de busca */

.dropdown select {

      border: 0 !important;  /*Remove borda*/
      -webkit-appearance: none;  /*Remove estilo padrÃ£o chrome e safari*/
      -moz-appearance: none; /* Remove estilo padrÃ£o Firefox */
      background: url('../img/dropdown_arrow.png') no-repeat;  /*setinha*/
      background-position: 82px 7px;  /*posição da imagem*/
      width: 100px; 
      text-indent: 0.01px; /*Remove seta padrão do firefox*/
      text-overflow: "";  /*Remove seta padrão do firefox */
      color: #1455a2;
}

/* ComeÃ§o Menu dropdown select */
.dropselect p {
	display: inline-block;
	font-weight:normal;
	font-size:14px;
}
.dropselect select {
	border: 1px solid #C5C5C5 !important;  /*Remove border*/
    -webkit-appearance: none;  /*Remove estilo padrÃ£o do chrome e safari */
    -moz-appearance: none; /* Remove estilo padrÃ£o do Firefox */
	-ms-appearance: none;  /* Remove estilo padrÃ£o do IE */
    background:url(../img/seta_baixo.png) no-repeat;  /* Coloca setinha */
    background-position: 82px 7px;
	background-color: #fff;
    width: 100px; 
	font-size: 12px;
    text-indent: 0.01px; /* Remove seta padrÃ£o do firefox */
    text-overflow: "";  /* Remove seta padrÃ£o do firefox */
    color: #4D4D4D;
	padding: 1px;
}

select::-ms-expand { /* Remove estilizaÃ§Ã£o do IE 10+ */
    display: none;
}/* FIM Menu dropdown select */
/***** FIM Outras ediÃ§Ãµes*****/


/* Começo reponsividade do site  */
@media only screen and (max-width: 705px){ 
/* Para telas de largura de 705px ou menor
Aqui o centro Ã© reduzido
 */

.outras-ed {
	height: auto;
	width: 284px;
	border: 1px solid #C8C8C8;
	padding-left: 15px;
	padding-top: 25px;
	padding-right: 15px;
	margin: auto;
	display: block;
}

#calendario {
	height: auto;
	width: 271px;
	background-color: #F7F7F7;
	border: 1px solid #DDDDDD;
	padding: 6px;
	margin-bottom: 15px;
	margin-left: 0px;
}
}
@media only screen and (max-width: 605px){
/* Para telas de largura de 605px ou menor
Aqui o titulo e cabeÃ§alho sofre reduÃ§Ã£o */
#titulomenor {
	font-size:19px;
	margin-bottom:-15px;
}
.titulo {
	font-size: 59px;
	text-decoration: none;
	color: #333333;
	letter-spacing: 1px;
}
#brasao {
	display: inline-block;
	margin-right: 10px;
	margin-left: 0px;
}
.header {
	width: 493px;
}
}


@media only screen and (max-width: 492px){
/* Para telas de largura de 492px ou menor
aqui sofre uma reduÃ§Ã£o o titulo, e os menus ficam dispostos de cima pra baixo */
#titulomenor {
	font-size:18px;
	margin-bottom:-13px;
}
.titulo {
	font-family: "Times New Roman", Arial;
	font-size: 44px;
	text-decoration: none;
	color: #333333;
	letter-spacing: 1px;
}
#brasao {
	display: inline-block;
	margin-right: 0px;
	margin-left: 0px;
}

.header {
	width: 397px;
	display: block;
	margin: 30px auto 20px auto;
}
.menuop {
	color: #4C4C4C;
	height: 24px;
	cursor: pointer;
	margin:3px 0 0 0;
	width:100%;
}
#menu {
	padding-bottom:7px;
}
}

@media only screen and (max-width: 396px){
/* Para telas de largura de 396px ou menor
Aqui titulo quanto os menus ficam dispostos de cima pra baixo */
#titulomenor {
	font-size:1.2em;
	margin-bottom:-13px;
}
.titulo {
	font-size: 3em;
	text-decoration: none;
	margin-left:2%;
}
#brasao {
	margin-right: 0px;
	margin-left: 25%;
}
.orgtitulo {
	display: block;
	vertical-align:21px;
}
.header {
	width: 289px;
	
}
.menuop {
	color: #4C4C4C;
	height: 24px;
	cursor: pointer;
	margin:0px;
	margin-top: 3px;
	margin-bottom: 0px;
	width:100%;
}

#menu {
	padding-bottom:6px;
}

} /*FIM reponsividade do site */

/* conteúda da página de ajuda */
div.conteudoAjuda img {text-align:center; display:block; margin:auto;}
div.conteudoAjuda h2 {cursor:pointer; font-size:1.2em; margin-top:30px;}
div.conteudoAjuda div.txtAjuda {display:none;}

/* conteúdo da página de contato */
div.conteudoContato form {float:left; width:auto; margin:0 0 40px;}
div.conteudoContato form p label {float:left; width:200px;}
div.conteudoContato form p input,
div.conteudoContato form p textarea {width:300px; padding:5px; border:1px solid #C5C5C5;}
div.conteudoContato form p textarea {height:50px;}
div.conteudoContato form p.botoes {text-align:right;}
div.conteudoContato form p .botao {width:auto;}

ul.aviso,
ul.erro {list-style:none; margin:10px; padding:0; font-weight:bold;}

ul.aviso {color:#4285F4;}
ul.erro {color:#FF5555;}

/* resultados da busca */
div.resultados_busca {margin:30px auto 0; max-width:694px;}
div.resultados_busca p {text-align:center; font-weight:bold;}
div.resultados_busca p.msg {color:#FF5555;}
div.resultados_busca table {width:100%;}
div.resultados_busca table tr th {text-align:center;}
div.resultados_busca table tr th,
div.resultados_busca table tr td {padding:5px 8px; vertical-align:top; text-align:center;}
div.resultados_busca table tr td a {text-decoration:underline;}
div.resultados_busca table tr td p {color:#777; font-size:0.7em; font-weight:normal; margin: 0 0 25px; text-transform: uppercase;}
div.resultados_busca table tr td p span.destaque {background:#FFFF00;}
div.resultados_busca table thead tr {background:#777; color:#fff;}
div.resultados_busca table tbody tr:hover,
div.resultados_busca table tbody tr.ativo {background:#eee;}
div.resultados_busca div.paginacao {margin:20px 0 0; font-size:0.9em; text-align: center;}
div.resultados_busca div.paginacao span.link,
div.resultados_busca div.paginacao span.linkInativo,
div.resultados_busca div.paginacao span.linkAtual {cursor:pointer; display:inline-block; margin:0 0 5px 5px; padding:5px 10px; border:1px solid #ccc; background:#eee; border-radius:5px;}
div.resultados_busca div.paginacao span.linkInativo,
div.resultados_busca div.paginacao span.linkAtual {cursor:default; background:#fff; font-weight:bold;}
div.resultados_busca div.paginacao span.linkAtual {background:#43B34B; color:#fff; border-color:transparent;}
div.resultados_busca div.paginacao span.link:hover,
div.resultados_busca div.paginacao span.link.ativo {color:#fff; background:#999;}
div.resultados_busca div.paginacao span.link.setas {font-size:1em; font-weight:bold;}
div.resultados_busca p.filtro {font-weight:normal;}
div.resultados_busca p.filtro strong {font-weight:bold;}
div#calendarioBusca {width:252px; margin:auto;}

.txtright {text-align:right !important;}
.ui-widget {font-size:0.9em !important;}